View Single Post
Old 11-09-02, 07:10 AM   #12
tig
Guest
 
Posts: n/a
Default

darius: I think you will need to upgrade XFree to get it working. The FreeBSD README clearly states which version you need
  Reply With Quote